MultiRectangle.cpp File Reference
`#include <ripley/MultiRectangle.h>`
`#include <ripley/blocktools.h>`
`#include <ripley/domainhelpers.h>`
`#include <escript/DataFactory.h>`
`#include <escript/FunctionSpaceFactory.h>`
`#include <escript/index.h>`
`#include <algorithm>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`

## Namespaces

| ripley

## Macros

#define | FIRST_QUAD 0.21132486540518711775
#define | SECOND_QUAD 0.78867513459481288225

## Macro Definition Documentation

## FIRST_QUAD

#define FIRST_QUAD 0.21132486540518711775

## SECOND_QUAD

#define SECOND_QUAD 0.78867513459481288225